a:link, a:visited {
	color: #0000FF;
	font-weight: normal;
	text-decoration: underline;
}

a:hover {
	color: #F59500;
	font-weight: normal;
	text-decoration: underline;
}


/***************************** body *****************************/

body {
	top:0px;
	left:0px;
	right:0px;
	bottom:0px;
	margin:0px;
	background-color: #eeeeee;
}

body, p, ul,ol, h1,h2,h3,h4,h5,h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-weight: normal;
	line-height: 150%;
}

/***************************** headings *****************************/

h1,h2,h3,h4,h5,h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF6600;
}

h1 {
	font-size: medium;
}
h2 {
	font-size: small;
}
h3 {
	font-size: x-small;
	font-weight: bold;
}
h4 { font-size: x-small; }
h5 { font-size: xx-small; 
	 color: #396478;}
	 
.line {
	color: #FF9900;
	font-size: 10px;
}
	 
